Subject: Steve Jackson Games - Day 2

From: [email-masked] (Paco Xander Nathan)
Date: Fri, 29 Jan 1993 11:12:36 GMT

Steve Jackson Games/Secret Service Trial -- Day Two

By JOE ABERNATHY
Copyright 1993, Houston Chronicle

	AUSTIN -- A young woman read aloud a deeply personal friendship letter Wednesday in a federal civil lawsuit intended to establish the human dimension and constitutional guarantees of electronic assembly and communication.
	Testimony indicated that the letter read by Elizabeth Cayce-McCoy previously had been seized, printed and reviewed by the Secret Service.
	Her correspondence was among 162 undelivered personal letters testimony indicated were taken by the government in March 1990 during a raid on Steve Jackson Games, which ran an electronic bulletin board system as a service to its customers.
	Attorneys for the Austin game publisher contend that the seizure of the bulletin board represents a violation of the Electronic Communications Privacy Act, which is based on Fourth Amendment protections against unreasonable search and seizure.
	"Because you bring such joy to my friend Walter's life, and also because I liked you when I met you, though I wish I could have seen your lovely face a little more, I'll send you an autographed copy of Bestiary," said McCoy, reading in part from a letter penned by Steffan O'Sullivan, the author of the GURPS Bestiary, a fantasy treatise on mythical creatures large and small.
	Although the correspondence entered the public record upon McCoy's reading, the Chronicle obtained explicit permission from the principles before excerpting from it.
	The electronic mail was contained on the game publisher's public bulletin board system, Illuminati, which allowed game-players, authors and others to exchange public and personal documents. After agents seized the BBS during a raid staged as part of a nationwide crackdown on computer crime, Secret Service analysts reviewed, printed and deleted the 162 pieces of undelivered mail, testimony indicated.
	When the BBS computer was returned to its owner several months later, a computer expert was able to resurrect many of the deleted communications, including McCoy's friendship letter.
	"I never thought anyone would read my mail," she testified. "I was very shocked and embarrassed.
	"When I told my father that the Secret Service had taken the Steve Jackson bulletin board for some reason, he became very upset. He thought that I had been linked to some computer crime investigation, and that now our computers would be taken."
	O'Sullivan, who is a free-lance game writer employed by Steve Jackson, followed McCoy to the stand, where he testified that agents intercepted -- via the Illuminati seizure -- a critical piece of electronic mail seeking to establish when a quarterly royalty check would arrive. 
	"That letter never arrived, and I had to borrow money to pay the rent," he said.
	No charges were ever filed in connection with the raid on Steve Jackson Games or the simultaneous raid of the Austin home of Jackson employee Loyd Blankenship, whose reputed membership in the Legion of Doom hackers' group triggered the raids.
	Plaintiffs contend that the government's search-and-seizure policies have cast a chill over a constitutionally protected form of public assembly carried out on bulletin boards, which serve as community centers often used by hundreds of people. More than 300 people were denied use of Jackson's bulletin board, called Illuminati, for several months after the raid, and documents filed with the court claim that a broader, continuing chill has been cast over the online community at large.
	The lawsuit against the Secret Service seeks to establish that the Electronic Communications Privacy Act guarantees the privacy of electronic mail. If U.S. District Court Judge Sam Sparks accepts this contention, it would become necessary for the government to obtain warrants for each caller to a bulletin board before seizing it.
	The Justice Department contends that users of electronic mail do not have a reasonable expectation to privacy, because they are voluntarily "disclosing" their mail to a third party -- the owner of the bulletin board system.
	"We weren't going to intercept electronic mail. We were going to access stored information," said William J. Cook, a former assistant U.S. Attorney in Chicago who wrote the affidavit for the search warrant used in the Steve Jackson raid.
	The Justice Department attorneys did not substantially challenge testimony by any of the several witnesses who were denied use of Illuminati. They did, however, seek to prevent those witnesses from testifying -- by conceding their interests -- after Cayce's compelling appearance led off the series of witnesses.
	Most of the Justice Department's energies were directed toward countering damage claims made by Steve Jackson, whose testimony opened the second day of the trial. Most of the day's testimony was devoted to a complex give-and-take on accounting issues. Some $2 million is being sought in damages.
	Justice sought to counter the widely repeated assertion that Steve Jackson Games was nearly put out of business by the raid by showing that the company was already struggling financially when the raid was conducted. An accountant called by the plaintiffs countered that all of Jackson's financial problems had been corrected by a reorganization in late 1989.